<template>
  <CContainer class="d-flex align-items-center justify-content-center min-vh-100">
    <nuxt />
  </CContainer>
</template>

<script>
import { iconsSet as icons } from '~/assets/icons/icons.js'

export default {
  name: 'TheContainer',
  icons
}
</script>
